<?xml version="1.0" encoding="utf-8"?>
<resources>


    <!-- yy color start -->



    <color name="xy_font_lightblack">#3D3D3D</color>

    <color name="xy_deepgrey">#DBDBDB</color>

    <color name="xy_EditText_bg">#F3EBEA</color>

    <color name="xy_red">#cc021b</color>

    <color name="xy_white">#FFFFFF</color>

    <color name="xy_deepyellow">#FFA800</color>

    <color name="xy_white_90">#E6FFFFFF</color>

    <color name="xy_light_blue">#d5e0ff</color>



    <color name="xy_transparent">#00000000</color>

    <color name="xy_btn1_color">#44a1b0</color>

    <color name="xy_btn2_color">#169e61</color>

    <color name="xy_btn3_color">#009ab2</color>

    <color name="xy_btn4_color">#cfe298</color>

    <color name="xy_black_color_40">#B2696969</color>

    <color name="xy_blue_color">#6495ED</color>

    <color name="xy_black">#000000</color>

    <color name="xy_dialog_line">#999999</color>

    <color name="xy_blues">#2abfff</color>

    <!--  yy color end -->

    <!--    new UI color-->
    <color name="xy_main_color">#3557B0</color>

    <color name="xy_title_text_color">#6779ad</color>

    <color name="xy_unchecked_text_color">#d5e0ff</color>

    <color name="xy_checked_text_color">#8aa6f7</color>
</resources>
